Message d'avertissement

The subscription service is currently unavailable. Please try again later.

Drupal 6, Services et Soap Server

Information importante

En raison d'un grand nombre d'inscriptions de spammers sur notre site, polluant sans relache notre forum, nous suspendons la création de compte via le formulaire de "sign up".

Il est néanmoins toujours possible de devenir adhérent•e en faisant la demande sur cette page, rubrique "Inscription" : https://www.drupal.fr/contact


De plus, le forum est désormais "interdit en écriture". Il n'est plus autorisé d'y écrire un sujet/billet/commentaire.

Pour contacter la communauté, merci de rejoindre le slack "drupalfrance".

Si vous voulez contacter le bureau de l'association, utilisez le formulaire disponible ici, ou envoyez-nous un DM sur twitter.

bonjour à tous,
Je fais actuellement un audit sur la mise à jour d'un drupal 6.28 vers 6.33. Ainsi que les modules installés.
J'ai un soucis sur le module Services.
Un autre module, Soap server, dépendant de Services est installé.
Sur le site Drupal.org, il est indiqué que la version 6 du module services n'est plus supportée, et en conséquence, qu'ils préconisent de supprimer le module et les modules y dépendants.
Problème : ce Soap server est utilisé et dépend de Services.
Comment faire pour utiliser Soap Server sans Services ?
Il existe une version 1.2-beta1 de Soap server, y a t il les mêmes fonctonnalités ?

Si les modules sont déjà installés, à mon avis il faut les laisser tels quels, et essayer de faire l'upgrade du core Drupal uniquement.

L'autre solution - assez radicale - serait de passer en V7 de Drupal, mais la charge de travail n'est probablement pas la même.

je vois, je pars sur la mise à jour du core.
D'un autre côte je dois estimer la migration à Drupal 7. Là, c'est une autre histoire ! En effet, ceux qui ont développé le site en V6 ont mis plus d'un an. Le site est plutôt complexe, avec pas mal de modules spécifiques.
Dans ce cas, une migration ne prendrait elle le même temps que refaire le site en V7 ?